data:
  activityKind:
    description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03142'
    streetAddress: Україна, 03142, місто Київ, вул.Ірпінська, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ ДІЛОВА, будинок 16, квартира
        18
    capital: 14812.5
    first_middle_name: СЕРГІЙ ЮРІЙОВИЧ
    last_name: ЛИННИК
    name: ЛИННИК СЕРГІЙ ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03680
      streetAddress: Україна, 03680, місто Київ, ВУЛИЦЯ ГЕРОЇВ ДНІПРА, будинок 12-А,
        квартира 39
    capital: 3937.5
    first_middle_name: КОСТЯНТИН ВАЛЕРІЙОВИЧ
    last_name: ПОПОВ
    name: ПОПОВ КОСТЯНТИН ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '22902418'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕЛЕКТ-СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІНТЕЛЕКТ-СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 55b28daa88c4439cadc0d308bf44875b
  sourceDate: '2022-10-05T21:03:45+00:00'
  sourceRequests:
  - req-573dad2f-7f42-4f5a-995b-c4fd55a6bd0e
  version: 2.0.0
